.header-wrap {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    box-ordinal-group: 1;
}

.search-html {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    box-ordinal-group: 2;
}

.breadcrumbs {
    -webkit-box-ordinal-group: 3;
    -moz-box-ordinal-group: 3;
    box-ordinal-group: 3;
}

.article-featured-wrap {
    -webkit-box-ordinal-group: 4;
    -moz-box-ordinal-group: 4;
    box-ordinal-group: 4;
}

.product-box-sell {
    -webkit-box-ordinal-group: 5;
    -moz-box-ordinal-group: 5;
    box-ordinal-group: 5;
}

.blog-article-wrap {
    -webkit-box-ordinal-group: 6;
    -moz-box-ordinal-group: 6;
    box-ordinal-group: 6;
}

.blog-box-wrap {
    -webkit-box-ordinal-group: 7;
    -moz-box-ordinal-group: 7;
    box-ordinal-group: 7;
}

.footer-wrap {
    -webkit-box-ordinal-group: 8;
    -moz-box-ordinal-group: 8;
    box-ordinal-group: 8;
}

.title {
    margin: 0;
    font-weight: 500;
    font-size: 20px;
    line-height: 23px;
    color: #FF4200;
}

.ads-box {
    line-height: 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 16px 0 0;
}

.ads-box a {
    display: inline-block;
}

.fanpage-box {
    margin: 16px 0 0;
}

.sales-box {
    margin: 16px 0 0;
    background: #EEE none;
    padding: 17px 11px 27px;
}

.sales-box-title {
    margin: 0;
    font-size: 20px;
    line-height: 23px;
    color: #333;
    font-weight: 400;
}

.sales-box-list {
    margin: 15px 0 0;
    padding: 0;
    list-style: none;
}

.sales-box-item {
    font-size: 16px;
    line-height: 19px;
    margin: 0 0 13px;
    padding: 0 0 0 31px;
    position: relative;
}

.sales-box-item::before {
    content: '';
    position: absolute;
    top: -3px;
    left: 0;
    width: 24px;
    height: 24px;
    display: block;
    background: transparent url('../images/css/sales.svg') no-repeat center;
}

.sales-box-item:last-child {
    margin: 0;
}

.sales-box-item a {
    color: #333;
}